.version.links /* version checker */
{
	color: #00001B;
	background-color: #AAA2D3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 926px;
	min-height: 475px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 12px 5px 22px;
}

#pu1197-4
{
	width: 0.01px;
}

#u1197-4
{
	z-index: 6;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u1197-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1197-4:hover p
{
	font-style: italic;
}

#u1198-4
{
	z-index: 10;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1197-4:active,#u1198-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1198-4:hover p
{
	font-style: italic;
}

#u1199-4
{
	z-index: 14;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1198-4:active,#u1199-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1199-4:hover p
{
	font-style: italic;
}

#u1200-4
{
	z-index: 18;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u1199-4:active,#u1200-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1200-4:hover p
{
	font-style: italic;
}

#u1201-4
{
	z-index: 22;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u1201-4.MuseLinkActive
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1201-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
	font-style: normal;
}

#u1202-4
{
	z-index: 26;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 830px;
}

#u1200-4:active,#u1202-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1202-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1202-4:hover p
{
	font-style: italic;
}

#u1197-4:active p,#u1198-4:active p,#u1199-4:active p,#u1200-4:active p,#u1202-4:active p
{
	font-style: normal;
}

#pu2060
{
	width: 0.01px;
	margin-top: 124px;
}

#u2060
{
	z-index: 30;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2070
{
	z-index: 34;
	width: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u2065
{
	z-index: 32;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u2076-4
{
	z-index: 36;
	width: 702px;
	min-height: 32px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 9px;
	line-height: 11px;
	margin-left: 224px;
	margin-top: 322px;
	position: relative;
}

#u1038-4
{
	z-index: 2;
	width: 112px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	text-align: right;
	font-size: 12px;
	color: #7F7F7F;
	margin-left: 802px;
	margin-top: 42px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

